Merging upstream version 0.2.1.
[debian/lxappearance.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.11 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6 # Inc.
7 # This Makefile.in is free software; the Free Software Foundation
8 # gives unlimited permission to copy and/or distribute it,
9 # with or without modifications, as long as this notice is preserved.
10
11 # This program is distributed in the hope that it will be useful,
12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14 # PARTICULAR PURPOSE.
15
16 @SET_MAKE@
17 VPATH = @srcdir@
18 pkgdatadir = $(datadir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkglibexecdir = $(libexecdir)/@PACKAGE@
22 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23 install_sh_DATA = $(install_sh) -c -m 644
24 install_sh_PROGRAM = $(install_sh) -c
25 install_sh_SCRIPT = $(install_sh) -c
26 INSTALL_HEADER = $(INSTALL_DATA)
27 transform = $(program_transform_name)
28 NORMAL_INSTALL = :
29 PRE_INSTALL = :
30 POST_INSTALL = :
31 NORMAL_UNINSTALL = :
32 PRE_UNINSTALL = :
33 POST_UNINSTALL = :
34 subdir = man
35 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
36 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
37 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
38 $(top_srcdir)/configure.in
39 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40 $(ACLOCAL_M4)
41 mkinstalldirs = $(install_sh) -d
42 CONFIG_HEADER = $(top_builddir)/config.h
43 CONFIG_CLEAN_FILES =
44 CONFIG_CLEAN_VPATH_FILES =
45 SOURCES =
46 DIST_SOURCES =
47 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
48 am__vpath_adj = case $$p in \
49 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
50 *) f=$$p;; \
51 esac;
52 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
53 am__install_max = 40
54 am__nobase_strip_setup = \
55 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
56 am__nobase_strip = \
57 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
58 am__nobase_list = $(am__nobase_strip_setup); \
59 for p in $$list; do echo "$$p $$p"; done | \
60 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
61 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
62 if (++n[$$2] == $(am__install_max)) \
63 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
64 END { for (dir in files) print dir, files[dir] }'
65 am__base_list = \
66 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
67 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
68 man1dir = $(mandir)/man1
69 am__installdirs = "$(DESTDIR)$(man1dir)"
70 NROFF = nroff
71 MANS = $(man_MANS)
72 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
73 ACLOCAL = @ACLOCAL@
74 AMTAR = @AMTAR@
75 AUTOCONF = @AUTOCONF@
76 AUTOHEADER = @AUTOHEADER@
77 AUTOMAKE = @AUTOMAKE@
78 AWK = @AWK@
79 CATALOGS = @CATALOGS@
80 CATOBJEXT = @CATOBJEXT@
81 CC = @CC@
82 CCDEPMODE = @CCDEPMODE@
83 CFLAGS = @CFLAGS@
84 CPP = @CPP@
85 CPPFLAGS = @CPPFLAGS@
86 CYGPATH_W = @CYGPATH_W@
87 DATADIRNAME = @DATADIRNAME@
88 DEFS = @DEFS@
89 DEPDIR = @DEPDIR@
90 ECHO_C = @ECHO_C@
91 ECHO_N = @ECHO_N@
92 ECHO_T = @ECHO_T@
93 EGREP = @EGREP@
94 EXEEXT = @EXEEXT@
95 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
96 GMOFILES = @GMOFILES@
97 GMSGFMT = @GMSGFMT@
98 GREP = @GREP@
99 INSTALL = @INSTALL@
100 INSTALL_DATA = @INSTALL_DATA@
101 INSTALL_PROGRAM = @INSTALL_PROGRAM@
102 INSTALL_SCRIPT = @INSTALL_SCRIPT@
103 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
104 INSTOBJEXT = @INSTOBJEXT@
105 INTLLIBS = @INTLLIBS@
106 LDFLAGS = @LDFLAGS@
107 LIBOBJS = @LIBOBJS@
108 LIBS = @LIBS@
109 LTLIBOBJS = @LTLIBOBJS@
110 MAINT = @MAINT@
111 MAKEINFO = @MAKEINFO@
112 MKDIR_P = @MKDIR_P@
113 MKINSTALLDIRS = @MKINSTALLDIRS@
114 MSGFMT = @MSGFMT@
115 MSGFMT_OPTS = @MSGFMT_OPTS@
116 OBJEXT = @OBJEXT@
117 PACKAGE = @PACKAGE@
118 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
119 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
120 PACKAGE_LIBS = @PACKAGE_LIBS@
121 PACKAGE_NAME = @PACKAGE_NAME@
122 PACKAGE_STRING = @PACKAGE_STRING@
123 PACKAGE_TARNAME = @PACKAGE_TARNAME@
124 PACKAGE_VERSION = @PACKAGE_VERSION@
125 PATH_SEPARATOR = @PATH_SEPARATOR@
126 PKG_CONFIG = @PKG_CONFIG@
127 POFILES = @POFILES@
128 POSUB = @POSUB@
129 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
130 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
131 SET_MAKE = @SET_MAKE@
132 SHELL = @SHELL@
133 STRIP = @STRIP@
134 USE_NLS = @USE_NLS@
135 VERSION = @VERSION@
136 XGETTEXT = @XGETTEXT@
137 XMLCATALOG = @XMLCATALOG@
138 XML_CATALOG_FILE = @XML_CATALOG_FILE@
139 XSLTPROC = @XSLTPROC@
140 abs_builddir = @abs_builddir@
141 abs_srcdir = @abs_srcdir@
142 abs_top_builddir = @abs_top_builddir@
143 abs_top_srcdir = @abs_top_srcdir@
144 ac_ct_CC = @ac_ct_CC@
145 am__include = @am__include@
146 am__leading_dot = @am__leading_dot@
147 am__quote = @am__quote@
148 am__tar = @am__tar@
149 am__untar = @am__untar@
150 bindir = @bindir@
151 build_alias = @build_alias@
152 builddir = @builddir@
153 datadir = @datadir@
154 datarootdir = @datarootdir@
155 docdir = @docdir@
156 dvidir = @dvidir@
157 exec_prefix = @exec_prefix@
158 host_alias = @host_alias@
159 htmldir = @htmldir@
160 includedir = @includedir@
161 infodir = @infodir@
162 install_sh = @install_sh@
163 libdir = @libdir@
164 libexecdir = @libexecdir@
165 localedir = @localedir@
166 localstatedir = @localstatedir@
167 mandir = @mandir@
168 mkdir_p = @mkdir_p@
169 oldincludedir = @oldincludedir@
170 pdfdir = @pdfdir@
171 prefix = @prefix@
172 program_transform_name = @program_transform_name@
173 psdir = @psdir@
174 sbindir = @sbindir@
175 sharedstatedir = @sharedstatedir@
176 srcdir = @srcdir@
177 sysconfdir = @sysconfdir@
178 target_alias = @target_alias@
179 top_build_prefix = @top_build_prefix@
180 top_builddir = @top_builddir@
181 top_srcdir = @top_srcdir@
182 man_MANS = \
183 lxappearance.1
184
185 man_XMANS = \
186 lxappearance.xml
187
188 EXTRA_DIST = \
189 $(man_MANS) \
190 $(man_XMANS)
191
192 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
193 all: all-am
194
195 .SUFFIXES:
196 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
197 @for dep in $?; do \
198 case '$(am__configure_deps)' in \
199 *$$dep*) \
200 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
201 && { if test -f $@; then exit 0; else break; fi; }; \
202 exit 1;; \
203 esac; \
204 done; \
205 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \
206 $(am__cd) $(top_srcdir) && \
207 $(AUTOMAKE) --gnu man/Makefile
208 .PRECIOUS: Makefile
209 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
210 @case '$?' in \
211 *config.status*) \
212 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
213 *) \
214 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
215 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
216 esac;
217
218 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
219 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
220
221 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
222 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
223 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
224 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
225 $(am__aclocal_m4_deps):
226 install-man1: $(man_MANS)
227 @$(NORMAL_INSTALL)
228 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
229 @list=''; test -n "$(man1dir)" || exit 0; \
230 { for i in $$list; do echo "$$i"; done; \
231 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
232 sed -n '/\.1[a-z]*$$/p'; \
233 } | while read p; do \
234 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
235 echo "$$d$$p"; echo "$$p"; \
236 done | \
237 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
238 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
239 sed 'N;N;s,\n, ,g' | { \
240 list=; while read file base inst; do \
241 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
242 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
243 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
244 fi; \
245 done; \
246 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
247 while read files; do \
248 test -z "$$files" || { \
249 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
250 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
251 done; }
252
253 uninstall-man1:
254 @$(NORMAL_UNINSTALL)
255 @list=''; test -n "$(man1dir)" || exit 0; \
256 files=`{ for i in $$list; do echo "$$i"; done; \
257 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
258 sed -n '/\.1[a-z]*$$/p'; \
259 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
260 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
261 test -z "$$files" || { \
262 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
263 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
264 tags: TAGS
265 TAGS:
266
267 ctags: CTAGS
268 CTAGS:
269
270
271 distdir: $(DISTFILES)
272 @list='$(MANS)'; if test -n "$$list"; then \
273 list=`for p in $$list; do \
274 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
275 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
276 if test -n "$$list" && \
277 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
278 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
279 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
280 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
281 echo " typically \`make maintainer-clean' will remove them" >&2; \
282 exit 1; \
283 else :; fi; \
284 else :; fi
285 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
286 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
287 list='$(DISTFILES)'; \
288 dist_files=`for file in $$list; do echo $$file; done | \
289 sed -e "s|^$$srcdirstrip/||;t" \
290 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
291 case $$dist_files in \
292 */*) $(MKDIR_P) `echo "$$dist_files" | \
293 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
294 sort -u` ;; \
295 esac; \
296 for file in $$dist_files; do \
297 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
298 if test -d $$d/$$file; then \
299 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
300 if test -d "$(distdir)/$$file"; then \
301 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
302 fi; \
303 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
304 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
305 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
306 fi; \
307 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
308 else \
309 test -f "$(distdir)/$$file" \
310 || cp -p $$d/$$file "$(distdir)/$$file" \
311 || exit 1; \
312 fi; \
313 done
314 check-am: all-am
315 check: check-am
316 all-am: Makefile $(MANS)
317 installdirs:
318 for dir in "$(DESTDIR)$(man1dir)"; do \
319 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
320 done
321 install: install-am
322 install-exec: install-exec-am
323 install-data: install-data-am
324 uninstall: uninstall-am
325
326 install-am: all-am
327 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
328
329 installcheck: installcheck-am
330 install-strip:
331 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
332 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
333 `test -z '$(STRIP)' || \
334 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
335 mostlyclean-generic:
336
337 clean-generic:
338 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
339
340 distclean-generic:
341 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
342 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
343
344 maintainer-clean-generic:
345 @echo "This command is intended for maintainers to use"
346 @echo "it deletes files that may require special tools to rebuild."
347 clean: clean-am
348
349 clean-am: clean-generic mostlyclean-am
350
351 distclean: distclean-am
352 -rm -f Makefile
353 distclean-am: clean-am distclean-generic
354
355 dvi: dvi-am
356
357 dvi-am:
358
359 html: html-am
360
361 html-am:
362
363 info: info-am
364
365 info-am:
366
367 install-data-am: install-man
368
369 install-dvi: install-dvi-am
370
371 install-dvi-am:
372
373 install-exec-am:
374
375 install-html: install-html-am
376
377 install-html-am:
378
379 install-info: install-info-am
380
381 install-info-am:
382
383 install-man: install-man1
384
385 install-pdf: install-pdf-am
386
387 install-pdf-am:
388
389 install-ps: install-ps-am
390
391 install-ps-am:
392
393 installcheck-am:
394
395 maintainer-clean: maintainer-clean-am
396 -rm -f Makefile
397 maintainer-clean-am: distclean-am maintainer-clean-generic
398
399 mostlyclean: mostlyclean-am
400
401 mostlyclean-am: mostlyclean-generic
402
403 pdf: pdf-am
404
405 pdf-am:
406
407 ps: ps-am
408
409 ps-am:
410
411 uninstall-am: uninstall-man
412
413 uninstall-man: uninstall-man1
414
415 .MAKE: install-am install-strip
416
417 .PHONY: all all-am check check-am clean clean-generic distclean \
418 distclean-generic distdir dvi dvi-am html html-am info info-am \
419 install install-am install-data install-data-am install-dvi \
420 install-dvi-am install-exec install-exec-am install-html \
421 install-html-am install-info install-info-am install-man \
422 install-man1 install-pdf install-pdf-am install-ps \
423 install-ps-am install-strip installcheck installcheck-am \
424 installdirs maintainer-clean maintainer-clean-generic \
425 mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
426 uninstall-am uninstall-man uninstall-man1
427
428
429 @ENABLE_REGENERATE_MAN_TRUE@lxappearance.1: lxappearance.xml
430 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
431
432 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
433 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
434 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
435 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
436 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
437 @ENABLE_REGENERATE_MAN_FALSE@ @false
438
439 # Tell versions [3.59,3.63) of GNU make to not export all variables.
440 # Otherwise a system limit (for SysV at least) may be exceeded.
441 .NOEXPORT: